XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.1.0
    • Component/s: build
    • Labels:
      None
    • Environment:

      Windows

      Description

      Windows builds do not run because there is a requireOS restriction for unix.

      Also, building and running unit tests on windows requires that a specific hadoop version is used. Right now this requires editing multiple pom.xml files because the version is hard-coded. After discussion, we will continue to require this rather than refactor the hadoop versions, because doing so will break maven publishing.

        Attachments

        1. OOZIE-1490.2.patch
          10 kB
          David Wannemacher
        2. OOZIE-1490.3.patch
          0.8 kB
          David Wannemacher
        3. OOZIE-1490.patch
          10 kB
          David Wannemacher

          Activity

            People

            • Assignee:
              dwann David Wannemacher
              Reporter:
              dwann David Wannemacher
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: